/* Class = "NSTextFieldCell"; title = "Display Title"; ObjectID = "0d0-b1-QSR"; */
"0d0-b1-QSR.title" = "Titel" ;

/* Class = "NSTextFieldCell"; title = "・Drag the line icon up / down to change the order"; ObjectID = "69c-vg-6VD"; */
"69c-vg-6VD.title" = "・Sleep het rijpictogram omhoog / omlaag om de volgorde te wijzigen" ;

/* Class = "NSTextFieldCell"; title = "Task Column"; ObjectID = "7gR-Lq-T6c"; */
"7gR-Lq-T6c.title" = "Taak Kolom" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "GAH-sN-gW2"; */
"GAH-sN-gW2.title" = "Bewaar" ;

/* Class = "NSButtonCell"; title = "Reset sequence"; ObjectID = "RLH-RH-mj4"; */
"RLH-RH-mj4.title" = "Volgorde resetten" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "SeM-fb-Q27"; */
"SeM-fb-Q27.title" = "Sluit" ;

/* Class = "NSTextFieldCell"; title = "・Click the toggle to change the field visibility"; ObjectID = "WsR-kg-AJx"; */
"WsR-kg-AJx.title" = "・Klik op de schakelaar om de zichtbaarheid van het veld te wijzigen" ;

/* Class = "NSViewController"; title = "Column setting"; ObjectID = "b0C-DD-Q2D"; */
"b0C-DD-Q2D.title" = "Kolom instellen" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "hq7-DK-x0D"; */
"hq7-DK-x0D.title" = "Reset" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kfk-hU-1Wr"; */
"kfk-hU-1Wr.title" = "Sluit" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wJ0-f3-zdk"; */
"wJ0-f3-zdk.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "zhQ-xo-vXl"; */
"zhQ-xo-vXl.title" = "Meerregelig etiket" ;
